training - Training #1026
Angular Training
03/14/2023 07:22 AM - Pariniti Sharma

Status: Closed Start date: 03/14/2023
Priority: Normal Due date:

Assignee: Piyush Vijay % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 670.50 hours
Description

History

#1 - 08/21/2023 08:03 AM - riya jain
- % Done changed from 0 to 100

#2 - 08/22/2023 05:46 AM - riya jain

- Status changed from New to Closed
